/* style Copyrighted © by BasicTemplates.com™. Duplication or redistribution is strictly prohibited. */

a:link, a:visited {
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
}

a:active, a:hover {
	color: #999999;
	font-weight: bold;
	text-decoration: underline;
}

a.navlinks:link, a.navlinks:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a.navlinks:hover, a.navlinks:active {
	color: #C0C0C0;
	font-weight: bold;
	text-decoration: underline;
}

body{
	background-color: #BCB3AC;
	background-image: url(images/bk.jpg);
	color: #EFEBE4;
	font: 11px Verdana, Arial, sans-serif;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-arrow-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #666666;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-track-color: #000000;
}

h1{
	border-color: #000000 #000000 #000000 #CCCCCC;
	border-bottom-width: 0px;
	border-left-width: 12px;
	border-right-width: 0px;
	border-style: solid;
	border-top-width: 0px;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: underline;
	text-indent: 10px;
	text-transform: uppercase;
}

h2 {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: underline;
}

p, td {
	color: #EFEBE4;
	font: 11px Verdana, Arial, sans-serif;
}

.btborder {
	border: #CC0000;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
}

.btcontent {
	background-image: url(images/bk2.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

.btcopyrights {
	color: #CC0000;
	font-size: 10px;
}

.btname {
	border-bottom-width: 1px;
	border-color: #000000 #000000 #000000;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: dotted;
	border-top-width: 0px;
	color: #E8D0D0;
	font-size: 16px;
	font-weight: bold;
}

.btnav {
	font-weight: bold;
	background-color: #CCCCCC;
	color: #000000;
	font-size: 11px;
}

.btnav2 {
	background-color: #CC0000;
	border: 1px #999999 solid;
	color: #000000;
	font-size: 11px;
}

.btu {
	text-decoration: underline;
}
